/* Rimet Default.CSS, used for things that break themes if they're in style.css */
@import url('default.css');

/* Custom scheme vars, for custom classic themes */
:root {     
  --Background: rgb(59, 51, 132);
  --AppWorkspace:  #664F8C;
  --ButtonFace: rgb(242, 239, 255);
  --ButtonHilight: rgb(255, 255, 255);
  --ButtonLight: rgb(242, 239, 255);
  --ButtonShadow: rgb(196, 201, 251);
  --ButtonDkShadow: rgb(97, 91, 128);
  --ActiveTitle: rgb(86, 80, 251);
  --GradientActiveTitle: rgb(122, 117, 255);
  --InactiveTitle: rgb(141, 137, 255);
  --GradientInactiveTitle: rgb(254, 253, 255);
  --Link: rgb(0, 0, 255);
  --HilightText: rgb(153, 84, 84);
  --ButtonText: rgb(125 134 177);
  --GrayText: rgb(167, 162, 213);
  --TitleText: rgb(255, 255, 255);
  --InactiveTitleText: rgb(255, 255, 255);
  --Window: rgb(255, 255, 255);
  --WindowFrame: rgb(34, 32, 49);
  --WindowText: rgb(90, 86, 130);
  --Hilight:  rgb(253, 142, 142);
  --InfoWindow: rgb(255, 255, 225);
  --InfoText: rgb(0, 0, 0);
  --MenuText: rgb(90, 86, 130);
  --Menu: rgb(242, 239, 255);
  --MenuBar: rgb(242, 239, 255);
}

:root {
		        --inactivebar: linear-gradient(180deg,#fefdff,#a798ff 50%,#8d89ff 50%);
		       --activebar: linear-gradient(180deg,#d3caff,#7a63ff 50%,#5650fb 50%);

--desktopbgimg: url("wallpapers/rimet/always_blueHD.png");
	    --desktopbgsize: initial;
		--desktopbgposition: initial;
		--desktopbgtile: repeat;
		--taskbarbackground:linear-gradient(180deg,#d3caffa6,#7a63ffa6 50%,#5650fba6 50%);
        }

#themeDropdownText:after {
content: "Nightmoon Default - Crystal";
}

#winAndButtonsDropdownText:after {
content: "Nightmoon style";
}

#colorSchemeDropdownText:after {
	content: "Coral";
}

.window_bar {
    text-shadow: 1px 1px #3e178b;
        box-shadow: inset 1px 0px #1b1e51, inset -1px 0px #1b1e51, inset 0 1px #1b1e51, inset 0 2px hsl(0, 0%, 100%);
}

#windowcontent {
     border-color:#8d89ff;     
        box-shadow: 1px 0px #1b1e51, -1px 0px #1b1e51, 0 1px #1b1e51;
}
.window.current > #windowcontent, .window.forceActive > #windowcontent  {
  border-color:#5650fb;
}

.winBarButton {
border: 1px solid hsla(247, 36%, 30%, .349);
background-color: hsla(245, 100%, 80%, .371) ;
box-shadow: inset 0 -1px 1px hsl(240, 100%, 90%);
}

#close {
border: 1px solid #7b1d3891;
background-color: #d92e529e;
box-shadow: inset 0 -1px 1px #ea8ea6;
}



#close:hover:not(.disabled) {
border: 1px solid #bd305991;
background-color: #e64a6b9e;
box-shadow: inset 0 -1px 1px #ffb0c4;
}



#close:active:not(.disabled) {
border: 1px solid #7b1d3891;
background-color: #9d4255b0;
box-shadow: inset 0 -1px 1px #c18494;
}

#close.disabled {
border: 1px solid #7b1d3854;
background-color: #9d425554;
box-shadow: inset 0 -1px 1px #f3b0c2;
}

.winBarButton:hover:not(.disabled) {
border: 1px solid hsla(247, 25%, 30%, .38);
background-color: hsla(246, 85%, 84%, .651) ;
box-shadow: inset 0 -1px 1px #fff;
}

.winBarButton:active:not(.disabled) {
border: 1px solid hsla(247, 17%, 40%, .349);
background-color: hsla(247, 20%, 55%, .439) ;
box-shadow: inset 0 -1px 1px hsl(240, 100%, 85%);
}

.winBarButton.disabled {
border: 1px solid #37316859;
background-color: #a199ff38 ;
box-shadow: inset 0 -1px 1px hsl(240, 100%, 80%);
}


#close::after {
    color: #ffd6d6d6;
}

#close:active::after {
    color: #f2bcbcd6;
}

.winBarButton::after {
    color: #ffffff82;
}

.winBarButton.disabled::after {
    color: #e2d6ff8a;
}

#SysTray {
background: linear-gradient(180deg,#adb3ff7d,#6b7dff5c 86%,#171e535c);
color: rgb(255, 255, 255);
    border-color: #1b1e51;
}

#Taskbar {
    border-color: #1b1e51;
}
.taskband { 
background: linear-gradient(180deg,hsla(244, 95%, 94%, .455),hsla(244, 70%, 60%, .455) 86%,hsla(244, 70%, 62%, .455));
    border: 1px solid hsla(255, 68%, 14%, .369);
    box-shadow: inset 0px -1px hsl(238, 100%, 80%);
    color: #fff;
}

.taskband:hover {
background: linear-gradient(180deg,hsla(240, 100%, 80%, .455),hsla(240, 100%, 60%, .455) 86%,hsla(240, 100%, 62%, .455));
    border: 1px solid hsla(255, 0%, 0%, .369);
    box-shadow: inset 0px -1px hsl(244, 100%, 75%);
}

.taskband:active {
    border: 1px solid hsla(240, 51%, 0%, .569);
background: linear-gradient(180deg,hsla(246, 91%, 54%, .455),hsla(240, 71%, 56%, .455) 86%,hsla(244, 81%, 69%, .455));
box-shadow: inset 0 -1px hsl(246, 86%, 74%);
}

.taskband.flash {
background: linear-gradient(180deg,hsla(0, 95%, 84%, .555),hsla(0, 70%, 60%, .555) 86%,hsla(0, 70%, 62%, .555));
    border: 1px solid hsla(0, 68%, 14%, .369);
    box-shadow: inset 0px -1px hsl(0, 100%, 80%);
    color: rgb(255, 225, 225);
}

.taskband.current {
    border: 1px solid hsla(240, 51%, 0%, .569);
background: linear-gradient(180deg,hsla(246, 91%, 54%, .455),hsla(240, 71%, 56%, .455) 86%,hsla(244, 81%, 69%, .455));
box-shadow: inset 0 -1px hsl(246, 86%, 74%);
}

.taskband.current:hover {
    border: 1px solid hsla(220, 51%, 10%, .569);
background: linear-gradient(180deg,hsla(226, 91%, 59%, .455),hsla(220, 71%, 61%, .455) 86%,hsla(224, 81%, 74%, .455));
box-shadow: inset 0 -1px hsl(226, 86%, 79%);
}

.taskband.current:active {
    border: 1px solid hsla(240, 51%, 0%, .569);
background: linear-gradient(180deg,hsla(246, 91%, 54%, .455),hsla(240, 71%, 56%, .455) 86%,hsla(244, 81%, 69%, .455));
box-shadow: inset 0 -1px hsl(246, 86%, 74%);
}


#MenuButton, #SearchButtonRV, #HelpButtonRV {
background: linear-gradient(180deg,hsla(244, 95%, 94%, .455),hsla(244, 70%, 60%, .455) 86%,hsla(244, 70%, 62%, .455));
    border: 1px solid hsla(255, 68%, 14%, .369);
    box-shadow: inset 0px -1px hsl(238, 100%, 80%);
    color: #fff;
}

#MenuButton:hover, #SearchButtonRV:hover, #HelpButtonRV:hover {
background: linear-gradient(180deg,hsla(240, 100%, 80%, .455),hsla(240, 100%, 60%, .455) 86%,hsla(240, 100%, 62%, .455));
    border: 1px solid hsla(255, 0%, 0%, .369);
    box-shadow: inset 0px -1px hsl(244, 100%, 75%);
}

#MenuButton:active, #MenuButton.pressed, #SearchButtonRV:active, #HelpButtonRV:active, #SearchButtonRV.pressed, #HelpButtonRV.pressed {
    border: 1px solid hsla(240, 51%, 0%, .569)) !important;
background: linear-gradient(180deg,hsla(246, 91%, 54%, .455),hsla(240, 71%, 56%, .455) 86%,hsla(244, 81%, 69%, .455)) !important;
box-shadow: inset 0 -1px hsl(246, 86%, 74%) !important;
}

.nonNativeStartPageTxt {
color: rgb(153, 147, 255);
}


.nonNativeStartPageBlurb {
color: rgb(188, 184, 255);
}


.NonNativeStartScreens {
    background-color: #6359ea;
}

.nonNativeStartPageLink {
color: rgb(188, 184, 255) !important;
}


/* desktop styles */
#DesktopContents .SysListIcon:hover {
	border: 1px solid hsla(250, 20%, 5%, .7) !important;
box-shadow: inset -1px -1px #ffffff21, inset 1px 0px #ffffff21!important;
border-radius: 3px;
background: linear-gradient(180deg,hsla(250, 20%, 43%, .5),hsla(250, 20%, 22%, .5) 85%,hsla(250, 20%, 13%, .5))!important;
}

#DesktopContents .SysListIcon:hover > .ListIconText {
    color: #fff !important;
}

#DesktopContents .SysListIcon:hover.current {
	border: 1px solid hsla(250, 20%, 5%, .7) !important;
box-shadow: inset 0px -1px #ffffff21, inset 0px 0px #ffffff21 !important;
border-radius: 3px;
background: linear-gradient(0deg,hsla(250, 20%, 38%, .5),hsla(250, 20%, 17%, .5) 85%,hsla(250, 2zz0%, 8%, .5)) !important;
}

#DesktopContents .SysListIcon:hover.current > .ListIconText {
    color: #fff !important;
}

#DesktopContents .SysListIcon.current {
	border: 1px solid hsla(250, 20%, 25%, .7) !important;
box-shadow: inset 0px -1px #ffffff21, inset 0px 0px #ffffff21 !important;
border-radius: 3px;
background: linear-gradient(0deg, hsl(250deg 20% 58% / 50%), hsla(250, 20%, 37%, .5) 85%, hsla(250, 20%, 28%, .5)) !important;
}

#DesktopContents > .SysListIcon.current > .ListIconText {
    color: #fff !important;
}


/* XP style Start Panel */


#UserPane {
    background: linear-gradient(180deg,#d3caff,#7a63ff 20%,#5650fb 20%);
box-shadow: inset 1px 0px #1b1e51, inset -1px 0px #1b1e51, inset 0 1px #1b1e51, inset 0 2px #FFF;
    text-shadow: 2px 2px #3e178b;
    color: rgb(255, 255, 255);
}

#PlacesList {
background:  #9d95ff;
box-shadow: inset -1px 0px #1b1e51;
}

#LogoffPane {
    background: linear-gradient(180deg,#d3caff,#7a63ff 20%,#5650fb 20%);
box-shadow: inset 0 0 0 1px #1b1e51, inset 0 2px #FFF;
}


.PlacesListLink {
    color: rgb(48, 47, 56);
}

#ProgList {
box-shadow: inset 1px 0px #1b1e51;
}

#MoreProgramsArea {
	 box-shadow: inset 1px 0px #1b1e51;
}

#PlacesListSeparator {
box-shadow: none;
 background: linear-gradient(90deg,#0000, #8181b7);
    height: 1px;
}

#UserPaneTile {
    background: linear-gradient(180deg,hsl(252, 63%, 100%),hsl(240, 49%, 85%) 20%,hsl(248, 67%, 83%) 20%, hsl(240, 40%, 63%));
box-shadow: inset 0 1px hsla(0, 0%, 100%, .2);
    border: 1px solid hsl(247, 31%, 52%);
}



.LogoffPaneLink {
    color: rgb(255, 255, 255);
}


.PlacesListLink:hover, .LogoffPaneLink:hover {
box-shadow: 0 0 0 1px hsla(250, 50%, 50%, .7), inset -1px -1px #93a1ec91, inset 1px 0px #93a1ec91;
    color: rgb(255, 255, 255) !important;
background: linear-gradient(180deg,hsla(250, 60%, 83%, .5),hsla(250, 60%, 62%, .5) 85%,hsla(250, 60%, 58%, .5));
}

.QLToolbarBtns:hover {
box-shadow: 0 0 0 1px hsla(250, 50%, 50%, .7), inset -1px -1px #93a1ec91, inset 1px 0px #93a1ec91;
    color: rgb(255, 255, 255) !important;
background: linear-gradient(180deg,hsla(250, 60%, 83%, .5),hsla(250, 60%, 62%, .5) 85%,hsla(250, 60%, 58%, .5));
}

.QLToolbarBtns:active {
box-shadow: 0 0 0 1px hsla(250, 50%, 50%, .7), inset -1px -1px hsla(230, 70%, 75%, .569), inset 1px 0px hsla(230, 70%, 75%, .569);
    color: rgb(255, 255, 255) !important;
background: linear-gradient(0deg,hsla(250, 60%, 88%, .5),hsla(250, 60%, 67%, .5) 85%,hsla(250, 60%, 63%, .5));
}
